"All" = "hepsi";

"Letter" = "harf";

"Uppercase" = "büyük harf";

"Lowercase" = "küçük harf";

"Ligature" = "bağ";

"Smallcaps" = "küçük şapkalar";

"Superscript" = "üstindis";

"Number" = "numara";

"Decimal Digit" = "desimal sayılar";

"Oldstyle Figures" = "eski stil figürler";

"Lining Figures" = "astar figürleri";

"Tabular Figures" = "Yassı şekiller";

"Tab Oldstyle Figures" = "eski stil figürleri etiketle";

"Fraction" = "Kesir/ bölüm";

"Other" = "diğer";

"Punctuation" = "noktalama";

"Other" = "diğer";

"Parenthesis" = "parantez";

"Dash" = "tire";

"Quote" = "alıntı";

"Separator" = "ayırıcı";

"Space" = "boşluk";

"Nonspace" = "aralıksız";

"Other" = "diğer";

"Symbol" = "sembol";

"Currency" = "geçerlilik";

"Math" = "Matematik";

"Arrow" = "ok";

"Geometry" = "geometri\n";

"Other" = "diğer";

"Mark" = "işaretle";

"Spacing" = "boşluk";

"Nonspacing" = "boşluksuz";

"Modifier" = "Düzenleyici";

"Other" = "diğer";

"Latin" = "Latin";

"Basic" = "sıradan";

"Western European" = "Batı Avrupa";

"Central European" = "merkez avrupa";

"South Eastern European" = "Güney Doğu Avrupa";

"Vietnamese" = "Vietnam dili";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Pan Latin Afrika dili";

"Cyrillic" = "kiril alfabesi";

"Basic" = "sıradan";

"Adobe Extended" = "uzatılmış Adobe";

"Extended" = "genişletilmiş";

"Greek" = "Yunanca";

"Basic" = "sıradan";

"Archaic Letters" = "eski moda harfler";

"Polytonic" = "Polytonic";

"Coptic" = "Coptic";

"Hebrew" = "İbranice";

"Basic" = "sıradan";

"Marks and Composites" = "işaretler ve birleşimler";

"Arabic" = "Arapça";

"Alternates" = "dönüşümler";

"Components" = "bileşenler";

"Persian" = "Farsça";

"Urdu" = "Urdu dili";

"Other Scripts" = "Başka yazılar";

"Armenian" = "Ermenice";

"Syriac" = "Syriac";

"Thai" = "Thai";

"Ethiopic" = "Ethiopic";

"Khmer" = "Khmer";

"Chinese" = "Çince";

"Ideograph" = "ideogram(fikir al)";

"Japanese" = "Japonca";

"Kana" = "Kana";

"Kokuji" = "Kokuji";

"Joyo" = "Joyo";

"Japanese Kanji" = "ideogram(fikir al)";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Jinmeiyo" = "Jinmeiyo";

"Indic" = "Hint Dil Grubu";

"Southeast Asia" = "Güneydoğu Asya";

"Devanagari" = "Devanagari";

"Vowels" = "ünlü harfler";

"Consonants" = "ünsüzler";

"Halfform" = "yarıform";

"Conjuncts" = "bitişik yerler";

"Marks" = "izler";

"Matras" = "Matras";

"Numbers" = "numaralar";

"Other" = "diğer";

"Hangul" = "Hangul";

"Jamo" = "Jamo";

"Wansung" = "Wansung";

"Unified" = "birleşik";

"Miscellaneous" = "Çeşitli";

"Music" = "Müzik";

"Braille" = "Braille";

"Georgian" = "Georgian";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";